body  {
font-family: Verdana;
font-size: 15;
color : #FFFFFF;
background-color: #000000;
background-attachment: fixed;
scrollbar-base-color: #000000;}
a:link {color: #000000}
a:visited {color: #FFFFFF}
a:hover {color: #FFFFFF; text-decoration:}
a {text-decoration: none}
td {
border-background:#000000} 